<?xml version="1.0" encoding="UTF-8"?>
<Queue xmlns="http://soap.sforce.com/2006/04/metadata">
    <doesSendEmailToMembers>true</doesSendEmailToMembers>
    <email>spencer.klaus@dish.com</email>
    <name>MDU Contract - Initial Approval</name>
    <queueMembers>
        <users>
            <user>jerry.clifft@dish.com</user>
        </users>
    </queueMembers>
</Queue>
